Commit 6437b320 authored by Fabian Kosmale's avatar Fabian Kosmale

vim: rebuild against python 3.5, remove X dependency from tiny version

parent 9775365f
......@@ -11,7 +11,7 @@ pkgbase=vim
pkgname=(vim vim-tiny vim-python3 vim-runtime)
pkgver=7.4.944
_versiondir=74
pkgrel=2
pkgrel=3
arch=('x86_64')
license=('custom:vim')
url="http://www.vim.org"
......@@ -206,8 +206,7 @@ package_vim-python3() {
package_vim-tiny() {
pkgdesc='Vi Improved, a highly configurable, improved version of the vi text editor (tiny version)'
depends=("vim-runtime=$pkgver-$pkgrel"
'gpm'
'libxt')
'gpm')
conflicts=('gvim' 'vim' 'vim-python3')
provides=("vim=$pkgver-$pkgrel")
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment